.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-80426d80-3546-7857-1e12-74cc55ec46d0 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-a0fb955c-e28c-7dff-c5dc-7bd3d52118ed {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-29b30684-41e8-0065-0c7a-9d40a33f5546 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cbc17e4-d442-e882-9cd5-bafdcb07c984 {
margin-bottom: 160px !important;
}
.lfr-layout-structure-item-e5cd246a-6eda-0ef1-293b-12287a084ef5 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8161cd9a-964c-4b56-11f7-67bdcfd20079 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a80174b5-d8be-7083-86fc-103020a3236f {
margin-bottom: 160px !important;
}
.lfr-layout-structure-item-b64e6665-1ca0-6a47-d90c-1b9087591888 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-71675a49-d515-1777-cec6-325891f7489b {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4f438740-995b-cbf0-bb93-033203382690 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1f70aff6-60ef-16c6-5c88-dce6b522a00c {
margin-bottom: var(--spacer-5,3rem) !important;
}
